Your theme does not declare WooCommerce support

Add WooCommerce support to your theme to resolve the error, ‘Your theme does not declare WooCommerce support’

If you are using an older theme, you may see this error “Your theme does not declare WooCommerce support” in WordPress admin dashboard. Simply add the following line in functions.php file of your theme.